package _VisualDVM.Visual.Menus.MainMenuBar;
import _VisualDVM.Visual.Interface.*;
public interface MainWindow {
    void Show();
    void ShowProject();
    void ShowNoProject();
    ProjectWindow getProjectWindow();
    CallbackWindow getCallbackWindow();
    TestsWindow getTestsWindow();
    TestingWindow getTestingWindow();
    //-
    void ShowUpdatesIcon();
    void FocusProject();
    void FocusCallback();
    void FocusTests();
    void FocusTesting();
    void SwitchTestingTabs(boolean flag);
    //-
    void ShowCheckedTestsCount();
}
